.version.index /* version checker */
{
	color: #0000ED;
	background-color: #3F31CA;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #29ABE2;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-top: -42px;
	width: 0.01px;
}

#pu1368
{
	width: 0.01px;
}

#u1368
{
	z-index: 2;
	min-height: 443px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding-bottom: 164px;
	background: #FFFFFF url("../../images/img_0636.jpg") no-repeat center center;
	background-size: cover;
}

#u1370
{
	z-index: 4;
	width: 718px;
	border-width: 10px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 107px;
	position: relative;
	margin-right: -10000px;
	margin-top: 96px;
	left: 14px;
}

#u1371-6
{
	z-index: 5;
	width: 616px;
	min-height: 94px;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	text-indent: 17px;
	font-family: krona-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
	left: 51px;
}

#u1371-2
{
	font-size: 51px;
	line-height: 61px;
}

#u1371-4
{
	font-size: 43px;
	line-height: 52px;
}

#u1368-bw
{
	z-index: 2;
	min-height: 443px;
	margin-bottom: -1px;
}

#u1373
{
	z-index: 15;
	min-height: 57px;
	border-color: #000000;
	background-color: #495154;
	padding-bottom: 23px;
}

#u1375-6
{
	z-index: 16;
	width: 574px;
	min-height: 33px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: krona-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 113px;
}

#u1373-bw
{
	z-index: 15;
	min-height: 57px;
	margin-top: 528px;
}

#u1378
{
	z-index: 22;
	width: 291px;
	min-height: 61px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 239px;
	margin-top: 151px;
	position: relative;
}

#pu1369
{
	width: 0.01px;
	margin-top: -212px;
}

#u1369
{
	z-index: 3;
	height: 458px;
	border-color: #000000;
	background-color: #29ABE2;
}

#u1369-bw
{
	z-index: 3;
	height: 458px;
}

#u1372-4
{
	z-index: 11;
	min-height: 18px;
	background-color: transparent;
	line-height: 12px;
	text-align: center;
	font-size: 10px;
	color: #FFFFFF;
	font-family: krona-one, sans-serif;
	font-weight: 400;
}

#u1372-4-bw
{
	z-index: 11;
	min-height: 18px;
	margin-top: 409px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

